Bug 832215 - [abrt] pragha-1.0.2-2.fc17: gst_pad_activate_push: Process /usr/bin/pragha was killed by signal 11 (SIGSEGV)
[abrt] pragha-1.0.2-2.fc17: gst_pad_activate_push: Process /usr/bin/pragha wa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pragha (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:99028cd8e5fb41177374aee43da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 17:43 EDT by Shailender
Modified: 2012-06-30 18:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 18:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.93 KB, text/plain)
2012-06-14 17:43 EDT, Shailender
no flags Details
File: dso_list (14.13 KB, text/plain)
2012-06-14 17:43 EDT, Shailender
no flags Details
File: maps (68.75 KB, text/plain)
2012-06-14 17:43 EDT, Shailender
no flags Details
File: backtrace (49.12 KB, text/plain)
2012-06-14 17:43 EDT, Shailender
no flags Details

  None (edit)
Description Shailender 2012-06-14 17:43:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        pragha
crash_function: gst_pad_activate_push
executable:     /usr/bin/pragha
kernel:         3.4.0-1.fc17.x86_64
pid:            9809
pwd:            /home/sthakur
time:           Thu 14 Jun 2012 05:40:36 PM EDT
uid:            1001
username:       sthakur

backtrace:      Text file, 50300 bytes
build_ids:      Text file, 6068 bytes
dso_list:       Text file, 14465 bytes
maps:           Text file, 70398 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sthakur/2

core_backtrace:
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5bc24 gst_pad_activate_push libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5be89 gst_pad_activate_push libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5ca6f gst_pad_set_active libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2b5e8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x4f316 gst_iterator_fold libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2b4c9 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2fcfc - libgstreamer-0.10.so.0 -
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8 0x2ef73 - libgstplaybin.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8 0x18043 - libgstplaybin.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2f8a7 - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x60464 - libgstreamer-0.10.so.0 -
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8 0x115cb - libgstplaybin.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41d6c gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x41def gst_element_change_state libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x426b8 - libgstreamer-0.10.so.0 -
:d6cf65a11d8f836008e98a561784ac93f42a54a7 0x3369b - [exe] -
:d6cf65a11d8f836008e98a561784ac93f42a54a7 0x33a37 - [exe] -
:d6cf65a11d8f836008e98a561784ac93f42a54a7 0x33e1a - [exe] -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x33977 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:d6cf65a11d8f836008e98a561784ac93f42a54a7 0x12600 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1110
:HOSTNAME=ideapad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=69f877f43bb53ea15c13e03a00000013-1339683921.239871-2073362874
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/sthakur/keyring-cMqj1F
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=sthakur
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-LtXtGaDlQ979/agent.979
:USERNAME=sthakur
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/sthakur
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/opt/jdk1.6.0_32/bin:/opt/apache-maven-2.2.1/bin:/home/sthakur/.local/bin:/home/sthakur/bin
:QT_IM_MODULE=xim
:PWD=/home/sthakur
:JAVA_HOME=/opt/jdk1.6.0_32
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=977
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/sthakur
:XDG_SEAT=seat0
:LOGNAME=sthakur
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Wwg4sOmlq1,guid=01b1c82473fc5405cbb1e0be00000046
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sthakur
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-sthakur-QotDJn/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1133,unix/unix:/tmp/.ICE-unix/1133
:GPG_AGENT_INFO=/home/sthakur/.gnupg/S.gpg-agent:1136:1
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/pragha/1140-3-ideapad_TIME12099494

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 45973                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       45973                45973                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/sthakur/.xsession-errors
:2:/home/sthakur/.xsession-errors
:3:socket:[200984]
:4:anon_inode:[eventfd]
:5:socket:[200987]
:6:/home/sthakur/.config/pragha/pragha.db
:7:socket:[200501]
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:socket:[200999]
:11:socket:[200512]

var_log_messages:
:Jun 12 15:01:28 ideapad yum[3093]: Erased: pragha-1.0.2-2.fc17.x86_64
:Jun 12 15:22:28 ideapad yum[1642]: Installed: pragha-1.0.2-2.fc17.x86_64
:Jun 14 17:40:36 ideapad kernel: [26170.198541] pragha[9809]: segfault at 150 ip 000000359b05bc24 sp 00007fff8a226e40 error 4 in libgstreamer-0.10.so.0.30.0[359b000000+dd000]
:Jun 14 17:40:37 ideapad abrt[15924]: Saved core dump of pid 9809 (/usr/bin/pragha) to /var/spool/abrt/ccpp-2012-06-14-17:40:36-9809 (58683392 bytes)
Comment 1 Shailender 2012-06-14 17:43:40 EDT
Created attachment 591933 [details]
File: build_ids
Comment 2 Shailender 2012-06-14 17:43:41 EDT
Created attachment 591934 [details]
File: dso_list
Comment 3 Shailender 2012-06-14 17:43:43 EDT
Created attachment 591935 [details]
File: maps
Comment 4 Shailender 2012-06-14 17:43:45 EDT
Created attachment 591936 [details]
File: backtrace
Comment 5 Fedora Update System 2012-06-21 06:33:23 EDT
pragha-1.1.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-9640/pragha-1.1.0.1-1.fc17
Comment 6 Fedora Update System 2012-06-22 04:36:28 EDT
Package pragha-1.1.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pragha-1.1.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9640/pragha-1.1.0.1-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-06-30 18:08:43 EDT
pragha-1.1.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.